.player {
	background-color: #252525;
    overflow:hidden;
}

.container-fluid {
    padding:0;
}

a:hover, a:visited, a:link, a:active {
    text-decoration: none;
}

.play::before {
	font-family: "FontAwesome";
    content: "\f04b";
    font-size: 36px;
	color:#fff;
}

.pause::before {
	font-family: "FontAwesome";
    content: "\f04c";
    font-size: 36px;
    color:#fff;
}

.controls {
    width:100%;
    border-radius: 25px;
}

.control-btn {
	position: relative;
	background: #f38a01;
	z-index: 2;
    width: 86px;
    height: 86px;
    float:left;
    cursor:pointer;
}

.play {
	padding: 18px 0 0 32px;
}

.pause {
	padding: 18px 0 0 27px;
}

.progress-container {
    width:100%;
    position:relative;
    background-color: #252525;
    height:86px;
    padding-left: 86px;
}

.player-progress {
	position: relative;
    margin:auto;
    top:39px;
    height: 8px;
    width: 95%;
}

.total {
	background-color: rgba(252,252,252,0.3);
	width: 100%;
    height: 100%;
    z-index: 0;
}

.played {
	background-color: #e0e0e0;
    border: none;
    height: 100%;
    z-index: 1;
    width:0;
    transition: width .5s linear;
}

.no-transition {
    transition: none;
}

.position {
    color:#fff;
    position:relative;
    top:10px;
    font-size: 12px;
    font-family:'Source Sans Pro', sans-serif;
    display: inline;
}

.replay {
    color:#fff;
    position:relative;
    top:10px;
    font-size: 14px;
    display: inline;
    margin-left: 4px;
    cursor: pointer;
}

.title {
    color:#fff;
    position:absolute;
    bottom:14px;
    left:0;
    font-size: 16px;
    font-family:'Source Sans Pro', sans-serif;
}

.total, .played {
	position: absolute;
    top: 0;
    left: 0;
}

@media (max-width: 755px) {
    .player-progress {
        width:75%;
    }

    .title {
        font-size: 12px;
    }
}

